## sineshaper 0.4.2

=== debian/changelog ===
sineshaper (0.4.2-8build2) wily; urgency=medium

  * No-change rebuild for libglademm.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Aug 2015 10:08:51 +0000

sineshaper (0.4.2-8build1) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:53:28 +0000

sineshaper (0.4.2-8) unstable; urgency=medium

  * Build with autoreconf. (Closes: #757686)
  * Bump Standards.
  * Update VCS fields.
  * Set compat/dh 9.
  * Keywords aded to desktop file.
  * Fixed build with compat 9.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 10 Aug 2014 15:41:40 +0200

sineshaper (0.4.2-7) unstable; urgency=low

  * Team upload.

  [ Jaromír Mikeš ]
  * Added icon entry to menu file

  [ Alessio Treglia ]
  * Prevent FTBFS with --as-needed, thanks to Ilya Barygin
    for the patch (Closes: #638599)
  * Add --as-needed to LDFLAGS.

 -- Alessio Treglia <alessio@debian.org>  Sun, 21 Aug 2011 10:28:19 +0200

sineshaper (0.4.2-6) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Really install desktop file and icon
  * Added man page
  * Comment added to rules file
  * Instaling man pages fixed

  [ Alessio Treglia ]
  * Add watch file.
  * Move sineshaper.sh to sineshaper (fix script-with-language-extension in
    /usr/bin).
  * debian/sineshaper.desktop:
    - The executable were moved to /usr/bin/sineshaper
    - Remove Application from Categories.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 26 Jul 2011 11:15:27 +0200

sineshaper (0.4.2-5) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Add myself as uploader
  * Bump Standards
  * Switch to debhelper 7
  * Switch compatibility 7
  * Added .gitignore file
  * Added gbp.conf file
  * Added format file
  * Added local-options file
  * Updated copyright file to rev. 174
  * Added menu file
  * Added icon in xpm format
  * Fixed desktop file name

  [ Alessio Treglia ]
  * Update team's name, add missing Vcs-* tags
  * Add Homepage field.
  * Store patches in 0001-ftbfs.patch rather than patch sources directly.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 23 Jul 2011 09:47:15 +0200

sineshaper (0.4.2-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build-dep on liblo-dev. (Closes: #530859) 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 09 Mar 2010 13:04:32 +0100

sineshaper (0.4.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Specify sigc:: namespace to avoid conflicts with signal(2).
    (Closes: #527667)

 -- Chris Lamb <lamby@debian.org>  Sun, 16 Aug 2009 21:26:50 +0100

sineshaper (0.4.2-4) unstable; urgency=low

  * debian/control:
     - depend on dssi-host-jack
     - build-depend on libcairomm-1.0-dev
  * Added .desktop file

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 May 2007 11:08:00 +0200

sineshaper (0.4.2-3) unstable; urgency=low

  * Recommend "dssi-host-jack" as the sineshaper.sh script uses that.

 -- Joost Yervante Damad <andete@debian.org>  Sat, 12 May 2007 16:51:43 +0200

sineshaper (0.4.2-2) unstable; urgency=low

  * Fixes FTBFS with gcc-4.3 (Closes: #421231) 

 -- Joost Yervante Damad <andete@debian.org>  Sat, 12 May 2007 16:36:45 +0200

sineshaper (0.4.2-1) unstable; urgency=low

  * New package name, to match upstream tarball name
  * New upstream release 0.4.2
  * First upload to Debian (Closes: #412473)

 -- Free Ekanayaka <freee@debian.org>  Mon, 19 Feb 2007 11:53:04 +0100

dssi0.9-plugin-sineshaper (0.4.1-1) unstable; urgency=low

  * New upstream release 0.4.1
  * Disabled About-dialog to enable use of Debian's gtkmm2.4

 -- Willem van Engen <wvengen+demudi@stack.nl>  Mon, 24 Oct 2005 10:33:41 +0000

dssi0.9-plugin-sineshaper (0.3.0-1) unstable; urgency=low

  * Initial Release.

 -- Willem van Engen <wvengen+demudi@stack.nl>  Fri,  5 Aug 2005 02:02:05 +0000
