=== debian/control ===
Source: sineshaper
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Willem van Engen <debrepo@willem.engen.nl>,
 Free Ekanayaka <freee@debian.org>,
 Joost Yervante Damad <andete@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libglademm-2.4-dev (>= 2.4.1),
 libglib2.0-dev (>= 2.4.6),
 dssi-dev,
 liblo-dev,
 ladspa-sdk,
 libasound2-dev,
 chrpath,
 libcairomm-1.0-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/sineshaper.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/sineshaper.git
Homepage: http://www.student.nada.kth.se/~d00-llu/music_dssi.php

Package: sineshaper
Architecture: any
Provides: dssi-plugin
Depends: ${shlibs:Depends},
 ${misc:Depends},
 dssi-host-jack
Description: Monophonic synth plugin with two oscillators and waveshapers
 A monophonic synth plugin that sends the sound from two sine oscillators
 through two sine waveshapers in series. You can control the vibrato, tremolo,
 portamento, the tuning of both oscillators, the oscillator mix, and the shape
 amount (total and split over both shapers). There is also an ADSR envelope
 generator that can control the total shape amount and the amplification (with
 controllable sensitivity for both), an LFO for the total shape amount, and a
 feedback delay. The shape amount and amplification is velocity sensitive, and
 the "Mod Wheel" MIDI controller is bound to the total shape amount.
 .
 This is a development version, so things will probably change - don't use this
 plugin in a patch or song and expect later versions to work in the same way.
