=== debian/watch ===
version=3
http://www.student.nada.kth.se/~d00-llu/music_dssi.php \
http://ll-plugins.sourceforge.net/release/sineshaper-(.*)\.tar\.gz
